import { StyleSheet } from 'react-native';
import { palette } from './theme';

export const TextStyle = () => {
    return StyleSheet.create({
        title:{
            fontWeight:"500",
            fontSize:20
        },
        subText:{
            fontWeight:"500",
            fontSize:16
        }
    });
}

export const TextAlign = () => {
    return StyleSheet.create({
        center:{
            textAlign: "center",
        },
        end:{
            textAlign: "right"
        },
        start:{
            textAlign: "left"
        }
    });
}